@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wdth,wght@0,75..100,100..900;1,75..100,100..900&display=swap');
html, body {
    font-family: 'Roboto', sans-serif;
    animation-name: fadeAnimation;
    animation-duration: 0.3s;
}
.thisMonthCalendar {
    width: 50%;
    min-width: 100px;
    margin: auto;
    background-color: white;
    height: 230px;
    padding: 30px;
    border-radius: 8px;
    margin-top: 15px;
    margin-bottom: 15px;
    box-shadow: 1px 1px 10px 1px gray;
}
.thisMonthTable {
    width: 100%;
    margin: auto;
    table-layout: fixed;
    text-align: center;

    td {
        color: #595959;
        font-size: 20px;
    }
}
.thisMonthName {
    color:black;
    font-size: 28px;
    font-weight: bold;
    margin: auto;
    width: 50%;
    text-align: center;
    margin-bottom: 10px;
}
.monthsContainers {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 20px;
    padding-bottom: 20px;
}
.monthName {
    color:black;
}
.monthTable {
    background-color: white;
    margin: 10px;
    height: 180px;
    padding: 25px;
    border-radius: 8px;
    box-shadow: 1px 1px 10px 1px gray;
}
.monthTableBody {
    color: #595959;
    text-align: center;
}
.header {
    padding-left: 20px;
}
.footerText {
    padding: 30px;
    color: #595959;
}
.separator {
    border-top: 2px solid #bbb;
    border-radius: 3px;
}
.legendTable {
    border: 0;
}
.vl {
    border-left: 2px solid#bbb;
    border-radius: 3px;
    height: 50px;
    margin-left: 10px;
    margin-right: 10px;
}
.legendText{
    font-size: 12px;
}
.legendContainer {
    display: flex;
    /* justify-content: space-between; */
    /* align-items: flex-end; */
}
@keyframes fadeAnimation {
  from {opacity: 0;}
  to {opacity: 1;}
}